*{
	padding:0;margin:0;
}
body {
    margin:0px; padding:0px;
    font-family: 'Open Sans',serif;
    background-color: #fff; color:#1c1e1f;
}
a{
    text-decoration: none;    color: #1c1e1f;
}
select {

  /* styling */
  background-color: white;
  border: thin solid #2ba8e2;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.2em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;


  background-image:
    linear-gradient(45deg, transparent 50%, #2ba8e2 50%),
    linear-gradient(135deg, #2ba8e2 50%, transparent 50%),
    linear-gradient(to right, #2ba8e2, #2ba8e2);
  background-position:
    calc(100% - 15px) calc(1em),
    calc(100% - 10px) calc(1em),
    calc(100% - 2.5em) 0.3em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}
select:focus {
  background-image:
    linear-gradient(45deg, #2ba8e2 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #2ba8e2 50%),
    linear-gradient(to right, #2ba8e2, #2ba8e2);
  background-position:
    calc(100% - 10px) 1em,
    calc(100% - 15px) 1em,
    calc(100% - 2.5em) 0.3em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: #2ba8e2;
  outline: 0;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
header{
    height: 153px;width:100%;position: relative;
}
.form-error{
    border:1px dashed #f00 !important;
}
.dashed{
	border-top-width:0;
	border-left-width:0;
	border-right-width:0;
	border-bottom-width:1px;
	border-style:dashed; 
}
.fixed {
    position: fixed;
    top:0; left:0;
}
.fixedSub {
    position: fixed !important;
    top:53px !important; left:0;
}
header nav,.subBaseMenu{
    width:100%;border-bottom: 1px solid #e9e9e9;position:relative;
    text-align:center;background: #fff;z-index:100;
}
header nav ul{
    width:1170px;line-height: 29px;margin:0 auto;
    position: relative;text-align:center; padding: 0;  
}
header nav li{
    display: inline-block;
    text-align: center;
    line-height: 50px;
    position: relative;
    z-index: 1;
    font-weight: 700;
    font-size: 14px;margin:0 20px 0 0; padding: 0;   
}
header .subBaseMenu li{
    display: inline-block;
    line-height: 50px;
    position: relative;
    z-index: 1;
    font-weight: 400;
    font-size: 14px;margin:0; padding: 0; 
    width:300px;  
}

header nav li a{
	display:block;
}
.subBaseMenu{
	position:absolute;top:154px;
	z-index: 1;display:none;
	text-align:left;margin:0 auto; width:1200px;
	border-bottom:none;
	-webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}
.subhide{
	position:absolute;top:154px;
	z-index: 1;display:none;
	text-align:left;margin:0 auto; width:1200px;
}
#m-menu,#m-phone,#m-logo,#m-cart,.dhide,.subhide{
	display:none;
}

#m-allgoods{
	display:none;
}
#baseMenu{
	display:inline;   
}
header div.headercont{
	background: #fff;height: 97px;
    border-bottom: 1px solid #e9e9e9;
}
header div.header{
    width:1170px; margin: 0 auto;position:relative;
}
header div.logo{
    float: left;
    color:#000;position:absolute;top:5px;left:30px;
}
header div#slogan{
    position: absolute; left: 20px;top: 20px;font-size: .9em;
}
header .city{
	font-size: 12px; position: absolute;top:50;left:110px;font-weight: 600;
}
header .time{
	font-size: 12px; position: absolute;top:30;left:500px;color:#929292;
}
.basket{
    position: absolute; right:0;top: 55px;
}
#area{
    position: absolute; right:30px;top: 40px;
}
#area a{
	color:#2ba8e2;
}
#area a:hover,.basket a:hover{color:#2ba8e2;}
#area a,.basket a {font-size: 12px;font-weight: 400;}
#area a i,.basket a i{margin:0 5px 0 25px;}
header address{
    position: absolute; right: 35px;bottom: 10px;font-size: .8em;font-style:normal;
}
header div#phone{
    position: absolute; left: 300px;top: 25px;font-size: 22px;font-weight:600;
    line-height: 25px;
}
header div#phone a{
    display:inline-block;font-size: 12px;
    font-weight: 400;margin:0px 15px 0 0;
}
header div#phone a i{margin:0 5px 0 0;color:#2ba8e2;}
header div#phone a:hover{color:#2ba8e2;}

header div#menu1{
    width:600px;float: right;
}
header div#search{
    position: relative;
}
header div#memheader {
    position: absolute;bottom: 5px;right: 20px;
}
header div#memheader a,header div#memheader span {
    font-size:.9em;color:#573f38;
}
header #memory{
        left: -230px !important;
        top: 35px !important;
}
header #baseSearch {
    width: 190px;
    margin: 13px 10px 0 0px;
    padding: 0 10px;
    height: 30px;
    border: solid 1px #e9e9e9;
    outline: none;
    color:#000;
}
header div#menu1 ul{
    margin: 50px 0 0 0px;list-style: none;padding:0;    
}
header div#menu1 ul li{
    float: left; margin:0;padding:5px 20px;
}
header div#menu1 ul i{
    float: left; width:1px;height: 120px; 
    background-image: linear-gradient(to top, rgba(223,218,213,0), rgba(223,218,213,.5), rgba(223,218,213,0));
}
header div#menu1 ul li ol{
    margin:0;padding:0;
}
header div#menu1 ul li ol:first-child a{
    font-weight: bold;font-size: large;
}
header div#menu1 ul li ol a{
    color:#838383;font-size: .9em;
}
main {
    margin:0 auto;width:1200px;display:block;overflow: auto;overflow-y: hidden;
    position: relative;
}
main #breadcrumbs{
    padding:10px 15px;width: 1000px;
    height: 20px;color: #ccc;
    white-space: nowrap; text-overflow: ellipsis;font-size:12px;font-weight: 400;
}
main #breadcrumbs a{
    color: #ccc;
}
main #breadcrumbs a:hover{
    color: #000;text-decoration:underline;
}
main div.ff{
    position: relative; float: right;
}
main span#ffs{
    cursor: pointer;
}
main ul#fff, header ul#hmpred, header ul#hmstyle{
    position: absolute; top:30px;right:-15px;list-style: none;z-index: 10;
    background: #fff;color:#000;margin:0;padding:5px !important;display: none;
    box-shadow: rgba(0, 0, 0, 0.1) 2px 3px 10px 1px;
    -webkit-column-count: 3;-moz-column-count: 3;column-count: 3;
    -webkit-column-gap: 2em;-moz-column-gap: 2em;column-gap: 2em;
} 
main ul#fff li, header ul#hmpred li, header ul#hmstyle li{
    cursor: pointer;padding: 5px 20px;
} 
main ul#fff li:hover , header ul#hmpred li:hover, header ul#hmstyle li:hover{
    background: #2ba8e2;color:#fff;
}
main div#f1{
    width:1000px;height:300px;background-image: url('/v5/img/bg_f1.jpg');
    position: relative; 
}
main div#f1 img{
    position: absolute;right: 14px;top:12px;    
}
main div#f1 h2{
    color:#d34a74;width:300px;position: absolute;top:10px;left:10px;   
}
main div#f1 p{
    color:#fff;width:300px;position: absolute;top:35px;left:10px;font-size:1.5em; 
}
main div#f1 div{
    color:#fff;width:300px;position: absolute;top:120px;left:10px;font-size:.8em; 
}
main div#f1 a{
    display: inline-block;
}
main div#f1 a:hover,main div.f2 a:hover{
    text-decoration: none;
}
main hr{
    width:800px;height: 1px;margin: 5px auto; border:0;
    background-image: linear-gradient(to right, rgba(107,91,81,0), rgba(107,91,81,1), rgba(107,91,81,0));
    display: block;
}
main .shadow{
    /*border-bottom: 1px solid #e9e9e9;*/
}
main div.block{
    overflow: auto;min-width:250px;
}
main div.block h3{
    font-size:18px;font-weight:400;padding-bottom:10px;
    margin:5px 0 10px 10px;
}
main div.block h3 span{
    font-weight:400;font-family: 'Roboto';    
}
main div.usfront p{
    padding: 5px 5px !important;
}
main div.news p span{
    display: block;text-transform: uppercase;margin-bottom: 1px;
}
main div.cattree{
    float:left;margin:20px;width:250px;
}
main div.cattree h3{
    font-size: 1em !important;height:40px;overflow: hidden;
}
main div.cattree a{
    text-decoration: none;color: #573f38;
}
main div.cattree p{
    max-height:36px;overflow: hidden;
}
main div.cattree img{
	width: 250px;height: 200px;
}
main div.catlist{
    margin-top:20px;position: relative;float:left;
    width:300px;height:350px;    text-align: center;
}
main div.catlist:hover{
    
}
main div.catlist a:hover{
    text-decoration: none;
}
main div.catlistimg{
	height: 180px;line-height: 180px;width:300px;
	text-align:center; vertical-align: middle;
	display:table-cell;
}
main div.catlistimg img{
	max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle;
}
main div.catlist b{
    font-size: 16px !important;overflow: hidden;
    text-overflow: ellipsis;font-weight: 600;
    white-space: nowrap;margin:0 0 10px 30px;display: block;
}
main div.catlist h3 b{
    display:inline-block;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;width: 100%;
}
main div.catlist p{
    position: absolute;left: 0;bottom: 0px;width:320px;text-align: right;
}
main div.catlist i{
    font-family: 'Roboto';
    display: inline-block;
    font-size:22px;margin-left:30px;
    font-style: normal;font-weight: 400;
}
main div.catlist small{
    font-family: 'Roboto';
    display: inline-block;color: #bbb;font-size: 14px;font-weight: 400;text-decoration: line-through;
    margin-left:20px;
}

main div.catlist span{
    height:18px;overflow: hidden;color:#737373;display: inline-block;
    font-size: 12px;
    margin: 10px 0 0 0;
    font-weight: 400;
}
main div.catgoodtopblock{
    width:1170px;overflow: auto;
}
main div.catgoodtopblock h1{
	font-size: 24px;border-bottom: 1px solid #e9e9e9;
	margin:0 0 0 15px;padding-bottom: 5px;font-weight:300;
}
main div.catgoodimg{
    width:750px; height: 500px;float: left;overflow: hidden;
}
main div.catgoodimg a{
    cursor: zoom-in;
}
main div.catgoodimg img{
    max-width:750px; max-height:500px;
}
main div.catgoodimg1{
    width:1160px; padding:0;overflow: hidden;text-align:center;
    height: 110px;
}
main div.catgoodimg1 a{
    overflow: hidden;
    margin: 5px;
}
main div.catgoodimg1 img{
    height: 106px; cursor: zoom-in;
}
main div.catgoodbase{
    width:350px;overflow: auto;float: right;margin:10px 5px 0 5px;
    box-shadow: 0 1px 3px rgba(0,1,0,.15);position: relative;
}
main div.catgoodbase h1{
    max-height:68px;font-size: 24px;
    font-weight: 400;margin: 0;padding:5px;color:#fff;background-color: #2ba8e2;overflow: hidden;
}
main div.catgoodbase p{
    margin:0;padding:20px 0 0 20px;font-size:12px;font-weight: 400;
}
main div.catgoodbase p span{
    color:#aaa;display:inline-block;margin-top:5px;
}
.goodpriceblock{
	border:2px solid #2ba8e2;border-radius:50px/20px; width:240px;
	margin:10px auto;overflow: auto;
}
.goodpriceblock div{
	padding:10px 10px 10px 15px;overflow: auto;
}

.goodpriceblock div span{
	display:block;float:left;text-align:center;padding:0px;
	width:105px;
}
.goodpriceblock div:first-child{
	border-bottom:2px solid #2ba8e2;
}
.goodoldprice{
	font-size:10px;
}
.goodprice{
	font-size:14px;font-weight:600;
}
.goodprice i{
	font-style:normal;  color:#2ba8e2; 
}
#goodprice{
	font-family: 'Roboto';
    font-size:18px;  color:#2ba8e2; 
}
#goodoldprice{
	font-family: 'Roboto';color: #bbb;font-size: 14px;font-weight: 400;text-decoration: line-through;
}
main div.linktable{
	display: table;
    width: 100%;
}
main .recall{
	display: table-cell;
    float: none;
    font-weight: 400;
    background-color: #f6f6f6;
    height: 60px;
    border-right: 1px solid #e7e7e7;
    font-size: 12px;
    padding: 10px;text-align: center;
    vertical-align: middle;
}
main a.catgoodcart{
	display:block;margin:20px;text-align:center;
}
main h2{
    font-size: 18px;border-bottom: 1px solid #e9e9e9;
    font-weight: 400;margin:0;padding:5px;overflow: hidden;
}
main div.catgoodadd h2 a,main div.catgoodfab h2 a,main div.brand h2 a{
    color:#fff;
}
main div.catgoodadd div{
    margin:20px 0;padding:25px;font-size: .8em;
}
main div.catgoodadd div p{
    margin:0;padding:5px;
}
main a.catgooddescr{
    display: inline-block;margin-top:15px;color:#573f38;text-decoration: none;border-bottom: 1px dashed #573f38;outline: none;
}
main ul.catgoodcompl{
    margin:10px 30px;padding:0;list-style: none;font-size: .85em;
}
main ul.catgoodcompl i{
    font-size: 1.1em;
}
main .fablist { 
  padding: 10px;margin-top:45px;
  -webkit-column-count: 2;-moz-column-count: 2;column-count: 2;
    -webkit-column-gap: 2em;-moz-column-gap: 2em;column-gap: 2em;
}
main .fabletter{
    width:1000px;
}
main .fablist a, main .fabletter a{
   display: block; color:#573f38 !important;font-size: 1em;   
}
main .fablist img{
    margin:2px 20px;vertical-align:middle;max-width: 70px;
}
main .fablistdescr{
    margin:10px 20px;font-size: .7em;border-bottom: 1px dashed #D2B5A5;
} 
main .fabletter a{
   margin:5px 5px !important;display: inline-block; 
}
main .brandhead{
    overflow: auto;max-height: 320px;
}
main .brandhead img{
    float:right;
}
main .brandpdf{
    
}
main .brandpdf a{
    display: inline-block;margin: -5px 15px 5px 0;
    color: #2ba8e2 !important; float:right;  
}
main .pdfcover{
    width:330px;height:250px;overflow: hidden;
}
main .pdfcover img{
    width:330px;
}
main .section{
    background-color: #fff;
    width:595px;margin:10px 0 20px 0; overflow: hidden;display:inline-block;
}
main .section a{
    display: inline-block;text-decoration: none;color: #505050;
}
main .section a:hover h1{
    color: #2ba8e2;
}
main .section time{
	display: block;float: right;padding: 5px 10px;margin-top: -15px;background-color: #2ba8e2;font-size: 1em;color: #fff;
}
main .section img{
    float:left;width:200px;height:200px;
}
main .section h1{
	margin: 0px 10px 5px;
    font-weight: 400;
    text-transform: uppercase;
	padding-bottom:10px;
    margin-left:225px;border-bottom: 3px solid #2ba8e2; 
    font-size:.9em; color:#838383; 
}
main .section p{
    padding:0 10px; margin-left:215px; 
    font-size: .8em;
}
main .pages{
    padding:20px;
    margin: 0;overflow: auto;
    font-size:13px;
}
main .pages p{
    margin:0;padding-bottom: 15px;
}
main .pages h3{
    padding:0 0 10px 0;margin:0 0 10px 0;font-size:1.2em;
     border-bottom: 3px solid #2ba8e2;
}
main .pagesimg{
	width:250px;float:right;overflow: auto; margin: 10px;
}
main .pagesimg img{
	margin-bottom:10px;	
}
footer{
    margin-top:40px;
    width: 100%;height:260px;background: #2c364a;
    border-top: 1px solid #e9e9e9;
}
footer ul{
    margin: 0 auto;list-style: none;padding:15px 0;width:750px;height:150px;    
}
footer ul li{
    float:left; width:230px;margin: 10px;padding:0;
}
footer ul li ol{
    padding:0;margin: 3px;
}
footer ul li ol:first-child{
    font-weight: 600;font-size: 16px;color: #e72517;margin-bottom: 5px;
}
footer ul li ol a{
    font-size: 12px;color: #fff;
}
footer hr{
    width:800px;height: 1px;margin: 5px auto; border:0;
    background-image: linear-gradient(to right, rgba(223,218,213,0), rgba(223,218,213,1), rgba(223,218,213,0));
    display: block;
}
footer div#copyright{
    font-size: 12px;color: #fff;margin:12px auto;width:1000px;text-align: center;
}
.autocomplete{
    width:330px;height:50px;box-shadow: 0 0 5px rgba(0,0,0,0.1);    margin-bottom:1px !important;
    padding:10px !important;    background-color: #fff;font-size:.8em;
}
.autocomplete img{
    width:60px; height: 50px;float:left;margin:0 10px;
}
.autocomplete strong{
    font-size:1em;color: #573f38;
}
.autocomplete:hover a{
    text-decoration: none !important;
}
.autocomplete b{
    font-size:1.1em;
}
.addFactoryButtons{
    margin-left:15px;
}
.addFactoryButtons a,.calc input[type="submit"]{
    display: inline-block; margin:5px 3px; padding:5px 5px;border-radius: 2px; 
    color: #333 !important;  font-size: .8em;border:1px solid #2ba8e2;background: #fff;
}
.callback{
  position: absolute;
  top: 180px;
  right: 180px;
  width: 220px;
  height: 70px;
  background: #fff;
  margin: 0;
  padding: 15px 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 2px 3px 10px 1px;
  z-index: 100;
  cursor: default;display:none;font-size: .75em;
}
.calc{
	padding: 10px 15px;
}
.button2 {
	border: none;
    color: white;
    background: #2ba8e2 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAJklEQVQIW2P4//+/NxMDA8N/JgYGhn+oLDQu7Vk/GP4zMXDQx3IA0To1YWcEwtQAAAAASUVORK5CYII=") repeat-x;
    display: inline-block;
    padding: 7px 10px;
    cursor: pointer;
    text-decoration: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    margin: 4px;
}
.buttonfeed{
	    background: #2ba8e2 !important;
    display: inline-block;
    padding: 1px 10px 0px;color:#fff;
}
.advantage{
	list-style: none;overflow: auto;margin: 0;
    padding: 0;height: 150px;
}
.advantage li{
	width:98px; float:left;text-align:center;
	font-size: .85em;padding:0 6px;line-height:15px;
}
.advantage img{
	width:100px;height:100px;border-radius: 60px;
}


/* Корзина */
.cartview{
	margin: 20px 0; overflow: auto;
}
.cart {
    margin-top: 0;width:100%;border-bottom: 1px solid #e9e9e9;
    margin-bottom:20px;
}
.cart td{
    text-align:center;
}
.cart a{
    color: #2ba8e2;font-size:14px;text-decoration:none;
}
.cartimg{
    width:100px;padding:0 5px 5px 5px;
}
.cartimg img{
    width:100px;border-radius:10px;
}
.cartname{
}
.cartname p{
    margin: 0;padding:0;color:#ccc;font-size:12px;
}
.cartprice{
    font-size: 14px;font-weight:bold;display: block;
    font-weight:600;font-family: 'Roboto'; 
}
.cartcnt{
    width:70px;position:relative;text-align:center;
}
.cartcnt input{
    border:none;outline: none;box-shadow:none;width: 30px;height:30px;
    padding:2px 0;text-align:center;border-radius: 0;
}
#cartedit div.cartcnt div{
    border: 1px solid #ccc;width:20px;cursor: pointer;
    position:absolute;line-height: 28px;background: linear-gradient(#f3f3f3, #e2e2e2);
}
#cartedit div.cartcnt div.minus{
    left: 0;border-radius: 3px 0 0 3px;
}
#cartedit div.cartcnt div.plus{
    right: 0;border-radius: 0 3px 3px 0;
}
#cartedit div.cartcnt input{
    border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;
}
.oneprice{
    font-size:.6em;
}
#cartsend input[type="text"]{
    pointer-events: none;border:none !important;box-shadow: none !important;
}

.cartpricem{
    display: none;
}
#cartedit div.cartdelete img{
    padding:6px;
}
#cartedit div.cartdelete:hover img{
    border:1px solid #5a5a5a;padding:5px;border-radius: 15px;
}
#cartsend div.cartdelete, #cartsend div.cartcnt div{
    display: none !important;
}
.cartdeliv{
    width:640px;float:left;
}
.cartdeliv h2{
    width:630px;margin-right:0 !important;    
}
.cartdelivblock{
    width: 640px;height: auto !important;margin-top: 0;padding:0;
}
.cartdelivblock div,.cartuserblock div{
    padding:8px;
}
.cartdelivblock p{
    background: linear-gradient(#f3f3f3, #e2e2e2);
    margin: 0;padding:10px;margin-top: 10px;
    width: 618px;font-size: 16px;border-top: 1px solid #ccc;
 }
.cartdelivblock b{
    color: #2ba8e2;    
}
.cartuser{
    width:330px;float:right;margin-right:20px;
}
.cartuser h2{
    width:320px;
}
.cartuserblock{
    width: 330px;overflow: auto;height: auto !important;padding:0;margin-top:0;
}
.cartuserblock div input{
    display:block;width:275px; margin-bottom:10px;
}
.cartuserblock p{
    background: linear-gradient(#f3f3f3, #e2e2e2);
    margin: 0;padding: 20px 0;text-align: center;
    width: 328px;font-size: 16px;border-top: 1px solid #ccc;
    font-family: 'Roboto'; 
 }
 .cartuserblock p span{
    padding: 6px;display: inline-block;border: 1px solid;
    border-color: #bbb #ccc #ddd;background-color: rgba(220, 220, 220, 0.8);
    border-radius: 5px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;   
 }
 .cartuserblock p span input[type="submit"]{
    font-size: 18px;font-weight: bold;width: 220px;padding: 8px 20px;
    background: linear-gradient(#2ba8e2, #175655);border: 1px solid;border-color: #2ba8e2 #175655 #02403f;
    border-radius: 4px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(255, 255, 255, 0.7) inset;
    color:#fff;font-family: BeauSans, Arial;cursor: pointer;
 }
#delivselfdata input + label,#delivusdata input + label{
    width:350px;font-size:13px;
}
#delivusdata input{
    height:auto !important;
}
#cartmessage{
    border-bottom: 1px solid #ccc;padding:10px;font-size:12px;
    background: linear-gradient( #e2e2e2,#f3f3f3);
}
#cartmessage sup{
    font-size:.5em;       
}
[rel="delivrole"] b{
    font-size:1.2em;
}
#totalweight{
    font-size:13px;font-weight:bold;
}
.warning{
    display: none;width: 300px;position: absolute;
    padding:0 !important;
    z-index:2;
}
.warning div{
    position: relative;
}
.warning img#warnclose{
    top:5px;right:8px;position: absolute;z-index: 10;
    cursor: pointer;
}
.warning i{
    background-color: #fedb4a;width:16px;height:16px;
    top:15px;left:-8px;position: absolute;
    transform: rotate(45deg);
}
.warning span{
    padding:20px;width:255px;background-color: #fedb4a;
    top:0;left:0;position: absolute;
    font-size:12px;display: inline-block;
}
.print h2{
    
}
.print div.plus,.print div.minus{
    display: none;
}
.print a{
    text-decoration: none;color:#2ba8e2;
}
.print img {
    width: 100px;border-radius: 10px;
}
/*  конец Корзина */
.feedback{
	font-size:12px;width:100%;text-align: center;
}
.feedback input[type=text]{
	width:300px;
}
.allgoodtop{
	display:inline-block;font-size:14px;
	margin-left: 30px;
    font-weight: 600;
    color: #2ba8e2;
}
.den1{
	font-size: 12px;position:absolute;top:-20px;right:20px;
    font-weight: 400;color:#2ba8e2;
}
.den1 i{
	font-family:'FontAwesome' !important;
	font-size: 12px !important;margin-right:5px;
}
.com-name{
    font-size: 16px;
}
.com-com{
    border-bottom: 1px solid #e9e9e9;margin-bottom: 15px;padding-bottom: 15px;
}
.com-date{
    float:right;font-size:12px;
}
.catcom{
	padding:25px;overflow: auto;font-size:12px;
}
.review label{
    float: left;
    width: 150px;
    margin-right: -150px;
}
.review span{
    position: relative;
    left: 150px;
    margin-right: 150px;
    background: #fff;
    border: 0;
}
.review textarea{
    width:500px;resize: none;
    overflow: hidden;
}
.review p{
    margin: 5px;
}
.recall input{
	box-sizing: border-box;
    line-height: 17px;
    padding: 6px 10px;
    border: 1px solid #d8decd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    width: 120px;
    color: #83867f;
    font-family: "Open Sans", sans-serif;
    background-color: #fff;
    outline-color:#ff9f44;
}
.recallbut{
	background: #ff9f44;
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: .75rem;
    right: .75rem;
    overflow: hidden;
    width: 43px;
    height: 43px;
    border: none;
    z-index: 100;
}
table.partners{
	width:100%;
}
table.partners td{
	width:29%;padding:2%;text-align:center;
}